.kanye {
  > blockquote {
    > p {
      font-size: 30px;
      quotes: "\201C""\201D""\2018""\2019";
      padding: 10px 20px;
      line-height: 1.4;

      &:before {
        content: open-quote;
        display: inline;
        height: 0;
        line-height: 0;
        left: -10px;
        position: relative;
        top: 30px;
        color: #ccc;
        font-size: 3em;
      }

      &::after {
        content: close-quote;
        display: inline;
        height: 0;
        line-height: 0;
        left: 10px;
        position: relative;
        top: 35px;
        color: #ccc;
        font-size: 3em;
      }
    }
    > footer {
      margin: 0;
      text-align: right;
      font-size: 1.5em;
      font-style: italic;
    }
  }
  > div {
    padding: 15px 0 45px 0;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.2s ease-out, transform 0.2s ease-out;

    &.active {
      opacity: 1;
      transform: none;
    }
  }
}
